@media (min-width: 770px) {
  .inst {
    height: 100px;
    width: 100px;
    margin-top: -18px;
  }
  .inst:hover {
    cursor: pointer;
  }
  .footerInst {
    height: 50px;
    width: 50px;
  }
  .order {
    width: 350px;
    height: 80px;
    background-color: #a6ce38;
    border-radius: 50px;
    border-color: rgb(134, 168, 41);
    border-style: solid;
    border-width: 1px;
    font-size: 35px;
    margin-left: 30px;
    color: white;

    border-color: rgb(134, 168, 41);
  }

  .order:hover {
    cursor: pointer;
    background-color: #6d8d15;
    transition: 0.5s;
  }

  .tel {
    border: solid;
    border-width: 3px;
    border-color: #a6ce38;
    background-color: rgb(33, 33, 33);
    color: #a6ce38;
    width: 200px;
    height: 60px;
    border-radius: 50px;
    text-align: center;
  }
  .tel:hover {
    background-color: #a6ce38;
    color: white;
    transition: 0.5s;
  }
  .freeCons {
    text-align: center;
    margin: 0px;
    border: solid;
    border-radius: 50px;
    width: 470px;
    height: 100px;
    border-color: #a6ce38;
    color: white;
    background-color: #a6ce38;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
  }
}
